import "./tasks/spladder.wdl" as spladder


workflow {{ project_name }} {
    String sample_id
    File bam_file
    File reference_gtf_file
    

    String docker
    String cluster
    String disk_size	

	call rmats.rmats as rmats {
		input:
		bam_file = bam_file,
		reference_gtf_file = reference_gtf_file,
		sample_id = sample_id,
		bam_file = bam_file,
		docker = rmats_docker,
		cluster = rmats_cluster,
		disk_size = disk_size
	}
}